body { font-family: Georgia, "Times New Roman", Times, serif; line-height: 1em; text-align: left; }

p { font-size: 0.8em; line-height: 1.2em; text-align: left; margin-top: 1em; margin-right: 1em; margin-left: 1em; }

td {}

a:link { color: gray; text-decoration: none; }

a:visited { color: gray; text-decoration: none; }

a:hover { color: #fff; }

a:active { color: gray; text-decoration: none; }

